body {
    background-image: url('/ocache/687/resources/themes/contentbgwhite.png?t=1585901993');
    background-color: #efefef;
    font-family: Myriad Pro,sans-serif;
    color: #353535;
}
a { 
    color:#00A2E8;
}
#adminmenu {
    height:32px; 
    background-color:#efefef; 
    border-bottom: 3px solid #fff; 
    width:100%
}
#adminmenu ul{
    margin: 0; padding: 0;
    float: right;
}
 
#adminmenu ul li{
    display: inline;
}
 
#adminmenu ul li a{
    font-size: 11px;
    float: right; text-decoration: none;
    color: #000000;
    padding: 10.5px 11px;
}
 
#adminmenu ul li a:visited{
    color:#000000;
}
 
#adminMenu ul li a:hover, .menu ul li .current{
    color: #000000;
}
.logobg{
    height: 120px;
    background-image: url('/ocache/687/resources/themes/contentbgwhite.png?t=1585901993');
}
.logo{
    background-image: url('/ocache/687/resources/themes/newlogo2.jpg?t=1585901993');
    background-repeat: no-repeat;
    height: 120px;
    width:500px;
    margin:auto;    
}
.menubg{
    background-image: url('/ocache/687/resources/themes/navbkblue.png?t=1585901993');
    height:58px;
    margin:auto;
    font-size:14px;
}

.user {
    background-image: url('/ocache/687/resources/themes/userbg.png?t=1585901993');
    background-repeat: no-repeat;
    height:43px;
    margin: auto;
    width: 930px;
    font-size:12px;
    margin-bottom: 8px;
}
.box {
    width: 150px;    
}
.top-links {
    float:left;
    padding:2px 0 0 0;
}
.top-links li {
    display:inline;
}
.top-links li a {
    color:#000000;
    text-decoration:none;
    font-size:12px;
    padding:8px 0 0 0px;
}
.top-links li a:hover {
    text-decoration:none;
}
.content {
    width: 968px;
    margin: auto;
}
.innercontent {
    width: 880px;
    margin-left:25px;
    padding-bottom:20px;
}
#footer {
    background-image: url('/ocache/687/resources/themes/footerbg.png?t=1585901993');
    height:170px;
    background-color: #FFF;
    padding-top: 30px;
}
.footerbar {
    background-image: url('/ocache/687/resources/themes/footerbar1.png?t=1585901993');
    height:70px;
    width: 930px;
    margin: auto;
}

#dotted {
    border-bottom: 2px dotted #adadad;
}        
#footerbase {
    Height:30px;
    background-color: #efede0;
    }
       /* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
    margin:0;
    padding:0;
    display:block;
    overflow:hidden;
    text-indent:-8000px;
}
#product_box{
    background-image: url('/ocache/687/resources/themes/homepage-prodbox.png?t=1585901993');
    width:275px;
    Height:205px;
    padding:20px;
}
#product_boxsmall{
    background-image: url('/ocache/687/resources/themes/interpage-prodbox.png?t=1585901993');
    width:163px;
    Height:122px;
    padding:10px;
    margin-left: -13px;
} 

    /* Easy Slider */

#slider ul, #slider li,
#slider2 ul, #slider2 li{
    margin:0;
    padding:0;
    list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
    width:930px;
    overflow:hidden;
    height: 370px;

}    
#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
    display: block;
    height: 49px;
    left: -10px;
    position: absolute;
    top: 158px;
    width: 50px;
    z-index: 1000;
}	
#nextBtn, #slider1next{ 
	left:900px;
}														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:relative;
	width:49px;
	height:50px;
    background:url(/ocache/687/resources/themes/left_btn.png?t=1585901993) no-repeat 0 0;	
}	
#nextBtn a, #slider1next a{ 
    background:url(/ocache/687/resources/themes/right_btn.png?t=1585901993) no-repeat 0 0;	
}

img{border:none;}

.span1 a.view {
    display: block;
    height:33px;
    width:65px;
    background-image: url('/ocache/687/resources/themes/view_btn.png?t=1585901993');
    background-position: 0 0px;
    background-repeat: no-repeat;
    line-height: 2.5;
    text-indent: 1.5em;
    color:#FFF;
}
.span1 a.view:hover{
    background-position: 0 -34px;
}
.span1 a.viewsmall {
    display: block;
    height:21px;
    width:43px;
    background-image: url('/ocache/687/resources/themes/viewsmall_btn.png?t=1585901993');
    background-position: 0 0px;
    background-repeat: no-repeat;
    line-height: 2.0;
    text-indent: 1.0em;
    color:#FFF;
    font-size:10px;
}
.span1 a.viewsmall:hover{
    background-position: 0 -22px;
}
.span1viewsmall {
    display: block;
    height:21px;
    width:43px;
    background-image: url('/ocache/687/resources/themes/viewsmall_btn.png?t=1585901993');
    background-position: 0 0px;
    background-repeat: no-repeat;
    line-height: 2.0;
    text-indent: 1.0em;
    color:#FFF;
    font-size:10px;
}
.span1viewsmall:hover{
    background-position: 0 -20px;
}
.hr{
   color: #dfdfdf; 
   background-color: #dfdfdf;
   height: 3px; 
   width:95%;
   margin:auto;
   margin-top: -10px;
}
#product_boxsmall img.small {
    width:58%; 
    height:58%;
    margin:10px;
    margin-left:15px;
}
.baseproduct {
    margin-left: 43px; 
    width:177px; 
    float:left;
    margin-right: 10px;
}
.pageheader {
    font-size: 36px;
    color: #00A2E8;
    text-align:center;
}
.bodytop{
    background: url('/ocache/687/resources/themes/contenttop.png?t=1585901993') no-repeat; 
    width: 968px;
    height: 30px;
}
.bodycenter{
    background: url('/ocache/687/resources/themes/contentbody.png?t=1585901993') repeat-y;
    width: 968px; 
}
.bodybottom{
    background: url('/ocache/687/resources/themes/contentbottom.png?t=1585901993') no-repeat; 
    width: 968px;
    height: 30px;
}
/* --FAQ --*/
#accordion { width:865px; margin: 0; padding: 0; }
#accordion p span { cursor:pointer; }

.news-title{
    color:#000000;
    font: bold 14px Arial;
	margin-bottom:10px;
	padding:5px 10px;
}
.news_text{
	margin-left:10px;
	line-height:18px;
    color:#00A2E8 ;
    font-size:14px;
}

#pagecontent {
  width: 100%;
  background-color:#fff;
  border-style:solid; 
  border-width: 2px; 
  border-color: #8ecaf8;
  min-height:200px;
  margin-bottom:30px;
  
}
.bigForm label {
    float: left;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    width: 120px;
    color:#8F8D85;
}
.bigForm {
    float: left;
    margin-bottom: 20px;
    margin-left: 40px;
    margin-right: 20px;
    margin-top: 20px;
    width: 400px;
}
.bigForm input {
  background-color: #dedede;
}
.bigForm #submit {
  color: #3A3A3A;
  border: 1px solid #FFFFFF;
  background-color: #759ee0;
  cursor: pointer;
}

.characterTile {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 30px;
}
.productTheme {
  /*width: 200px;*/
  float: left;
  margin-top: 30px;
}
.gallery_tile {
  cursor: pointer;
  background-repeat: repeat-x;
  float:left;
  min-height: 100px;
  min-width: 60px;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: #dedede;
  margin: 25px;
}
.gallery_tile img{
  height:110px;   
}
div.gallery_tile:hover {
  background-color: #dedede;
}
.px-image-template img{
    width:180px;
}
#imagesize img{
    max-height:500px;
}
.producttext{
   font-size:18px;
   color:000000;
   font-family:verdana;
}
.sdm_1 {
  width:100%;
  height:20px;
  padding:5px;
  color:#00AE28;
  font-align:left;
}
.sdm_2 {
  width:300px;
  text-align:left;
  padding-top:15px;
  color:#00A2E8;
  font-size:25px;
}
.sdm_3 {
  width:20%;
  text-align:left;
  padding-top:15px;
  float:left;
}
.sdm_4 {
  width:300px;
  text-align:left;
  padding-top:15px;
  padding-bottom:5px;
  font-size:15px;
  color:#353535;
}
#sdm_5 {
  width:260px;
  height:260px;
  font-align:left;
  float:left;
  margin-right:25px;
}
#sdm_5 a:hover {
  width:260px;
  height:260px;
  box-shadow: 0 0 8px  #ffffff;
  float:left;
}
#sdm_6 {
  width:300px;
  min-height:260px;
  padding:15px;
  background-color:#ffffff;
  float:left;
  border-color: #600;
  border-width: 0px;
  border-style: solid;
  margin-bottom: 30px;
  padding: 4px;
  background-color: #FFF;
}
.sdm_7 {
  min-height:150px;
}
.sdm_8 {
  width:200px;
  height:20px;
  font-align:right;
  margin-top:35px;
  padding:15px;
  float:left;
}
.sdm_9 {
  width:130px;
  height:20px;
  font-align:right;
  margin-top:35px;
  padding:15px;
  float:left;
}
.imgprdbox {
    float:left;
    width: 210px;
    margin-right:10px;
    font-size:16px;
}
#templateimg {
  float:left;
  border:6px solid #d9d9d9;
  padding:0px 0px 0px 0px;
  margin:0px 35px 0px 0px;
}

#templateimg1 {
  float:left;
  border:2px solid #d9d9d9;
  padding:0px 0px 0px 0px;
  margin-left:10px;
}
#namepx {
  color: #353535;
  font-size: 16px;
  margin-bottom: 30px;
  margin-left: 14px;
  text-decoration: none;
  text-align: center;
  width: 150px;
}
a.namepx {
  color: #8f8d85;
  font-size: 16px;
  margin-bottom: 30px;
  text-decoration: none;
  text-align: center;
  width: 150px;
}
ul li#t1 a#px-add-image, ul li#t1 a#px-add-image:hover {
    background-image: url('/ocache/687/resources/themes/dock_upload.png?t=1585901993');
}

.footerText
{
 width: 611px;
 padding-left: 15px;
 float: left;
 padding-top: 11px;
}

.footerTextRight
{
float: left; 
width: 199px;
margin-left: 62px;
}

.footerspacing
{
    width: 157px;
    height: 20px; 
    
.connectspacing
{
    width: 194px
}
    
    